/*
Theme Name: Lavish Pro Child
Theme URI: http://demo.styledthemes.com/lavish/
Author: Styled Themes
Author URI: http://www.styledthemes.com
Description: For anyone wanting a serious business website, Lavish Pro is the one for you because of what this theme includes. You get responsive design, multiple blog layout options, retina ready graphics, several page templates, post formats, gorgeous typography elements, tons of widget positions, a custom child theme, WooCommerce support, Jetpack support, video tutorials, and more!
Version: 1.0.0
Template: lavish-pro
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: lavish-pro-child
Tags: custom-colors, white, light, two-columns, three-columns, fluid-layout, responsive-layout, fixed-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready, microformats

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/* Add your custom  css below */

@font-face {
    font-family: packardantiquebold;
    src: url(/wp-content/themes/lavish-pro-child/fonts/PackardAntiqueBold.ttf);
}

@font-face {
    font-family: packardantiquereg;
    src: url(/wp-content/themes/lavish-pro-child/fonts/PackardAntiqueRegular.ttf);
}

body {
	font-size: 14px;
        background-color: black;
}

 .lavish_header .lavish_head {
    background-color: rgba(0,0,0,.5);
}

p, td {
    font-size: 1rem;
    line-height: 1.4rem;
    color: #565656;
}

.lavish_logo {
    width: 40% !Important;
}


#la-site-title {
    margin: 0px;
    padding: 0px;
    font-size: 1.8em !important;
    color: #fffbbb ;
    font-weight: 900;
    font-variant: small-caps;
    font-family: packardantiquebold;
}

#la-site-title a {
    font-size: 40px !important;
    font-variant: small-caps;
    color: #fffbbb !important;
    text-shadow: 2px 2px 2px #000000;
    font-variant: small-caps;
    letter-spacing: 3px;
    font-family: packardantiquebold;
}


.lavish_menus {
    float: left;
    width: 60%;
}



.home #la-banner {
    min-height: 450px;
    background-color: #ECECEC;
    background-position: 0px -100px !important;
    margin: 0px;
    background-size: 100%;
}

#la-banner {
    max-height: 240px;
    height: 240px;
    background-color: #ECECEC;
    background-position: 0px -100px !important;
    margin: 0px;
    background-size: 100%;
}

#la-site-title {
    margin: 0px;
    padding: 0px;
    font-size: 1.2em;
    color: #fffbbb !important;
    font-weight: 900;
    	font-variant: small-caps;
}

#la-site-title a{
   font-size: 34px;
    text-transform: small-caps;
    color: #fffbbb !important;
    text-shadow: 2px 2px 2px #000000;
    font-variant: small-caps;
    letter-spacing: 3px;
}
#la-site-tagline {
    font-size: 30px;
    font-variant: small-caps;
    color: #ffd44a !important;
    text-shadow: 2px 2px 1px #000000;
    letter-spacing: 2px;
    font-family: packardantiquebold;

}


.navmenu .current_page_item > a, .navmenu .current_page_ancestor > a, .navmenu .current-menu-item > a, .navmenu .current-menu-ancestor > a {
    outline: none;
    background-color: none;
    color: #FFF;
    background-color: #444444;
}

ul.navmenu > li:hover > a {
    background-color: #c9d990 !important;
    color: #333333;
}

ul.navmenu ul.sub-menu > li > a:hover, ul.navmenu ul.sub-menu > li > a:focus, ul.navmenu ul.sub-menu > li > a:active {
    background-color: #c9d990;
    color: #333333;
}

ul.navmenu ul.sub-menu > li {
    list-style: none;
    text-decoration: none;
    border-top: 1px solid #ECFFA9;
    display: block;
    width: 100%;
    margin: 0px;
    color: #333333;
}

a {
    font-size: 0.80rem;
    color: #333333;
}

ul.navmenu ul.sub-menu {
    margin: 0px;
    text-align: center;
    display: none;
    position: absolute;
    z-index: 99999;
    width: 220px;
    margin-top: 0px;
    top: 80px;
    right: 6.25rem !important;
    color: #333333;
    background-color: #ECFFA9;
}

ul.navmenu ul.sub-menu > li > a {
    color: #333333;
}

.breadcrumb_items {
    display: none;
}
.style_breadcrumbs {
    background-color: rgba(240,240,240,.5);
    position: relative;
    top: -90px;
    box-shadow: 2px 6px 4px #AAAAAA;
}
.home .col-md-6{
    width: 100%;

}

#la-content-area {
    position: relative;
    top: -90px;
  
}

.lr_widgets_bottom_widget {
  
    border-top: 10px solid #ffd44a;
}
.boxes {
    float: left;
    width: 31%;
    margin: 10px 10px 30px 10px;
    box-shadow: 2px 6px 4px #AAAAAA;
    display: inline-block;
}

.boxes div { width: 100%;
     height: 200px;
    overflow: hidden;
    position: relative;
}

.boxes div img {width: 100%;
    position: absolute;
    left: 0;
    top: -60px;
}
.boxes h3 {text-align: center;
    color: #777777;
    background-color: #c9d990;
    padding: 14px 10px;
    margin: 0;
    font-size: 2em;

}

.boxes h3 a {font-size: 28px;
}

.la-content-inside {
    padding-top: 0;
}
.boxes p a {font-size: 22px;
 

}
.boxes p {font-size: 22px;
     padding: 10px 20px;
     margin: 0;
     text-align: center;
     line-height: 1.4;

}
.boxes a {padding: none;
margin: none;
}

.boxes:hover h3, .boxes:hover p, .boxes:hover div{
      background-color: #777777;
      color: #ffd44a;
}
.boxes a:hover, .boxes:hover a{
    
      color: #ffd44a;
}
.boxes:hover div img{
      width: 110%;
}

.page-id-50 .boxes  {
     width: 47%;

}
.lr_widgets_bottom_widget {
      position: relative;
      top: -100px;
}

.lavish_footer {position: relative;
     top: -100px;
     bottom: 0;

}

.theform {
     margin: 0 30px;
  
}
.theform input {
     width: 1005;
}
.left_sidebar {
     background-color: transparent;
}

.left-sidebar a {
     text-decoration: underline !important;
     font-weight: bold;
}
.mfp-image-holder .mfp-content {
    max-width: 50%;
}

img { box-shadow: 1px 1px 3px #333333;

}

.mfp-title {
    margin-right: 20px;
}

@media (max-width: 1000px) {
    .boxes {
     margin:4px;
    }
}
@media (max-width: 600px) {
   .boxes {
      float: none;
      width: 100%;
    
   }
.mfp-image-holder .mfp-content {
    max-width: 100%;
}
.mfp-title {
    margin-right: 0px;
}


}